<html>
	<head>
		<title>My first page</title>
	
	<style>
		.first-button {
			color: red;
		}

	
	</style>

	</head>
	<body>
		<div class="div1">Div1</div>
		<div class="div2">Div2</div>
		<div class="div2">Div2</div>
		<div class="div2">Div2</div>
		<div class="div2">Div2</div>
		
		<h1>My name is JC</h1>		
		<p>My first paragraph</p>

		<p class="practice">practicing Git-Lab</p>
		<button class="first-button">click here</button>
		<button class="first-button">click here</button>
	</body>
</html>
